r1767 - trunk/packages/popt

Randy McMurchy lfs-user at mcmurchy.com
Wed Dec 6 08:54:53 PST 2006


alexander at linuxfromscratch.org wrote these words on 12/06/06 10:28 CST:
>
> Log:
> Popt is incompatible with new autotools. Not sure why BLFS recommends
> running autoreconf.

We don't. In fact, there is a Trac ticket to remove it, only
problem is, the owner of the ticket doesn't come around any longer.

-- 
Randy

rmlscsi: [bogomips 1003.25] [GNU ld version 2.16.1] [gcc (GCC) 4.0.3]
[GNU C Library stable release version 2.3.6] [Linux 2.6.14.3 i686]
10:53:00 up 2 days, 18:13, 1 user, load average: 0.13, 0.06, 0.01



More information about the livecd mailing list